@media only screen and (min-width: 768px) {
  body {
    margin-top: 146px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  #rt-top-surround {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
  }
  .bodyclass-homepage #rt-header {
    border-bottom: none;
  }
  .bodyclass-homepage.scrolling-enable #rt-header {
    border-bottom: 1px solid #eaebec;
}
  .scrolling-enable #rt-logo {
    height: 68px;
    max-width: 200px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  .menu-block {
    margin: 74px 0 0;
    padding: 0;
    text-align: right;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
  }
  .scrolling-enable .menu-block {
    margin: 44px 0 0;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
}
@media only screen and (min-width: 1200px) {
  .visible-large {
    display: inherit !important;
  }
  .hidden-large {
    display: none !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  .gf-menu.l1 > li > .item {
    padding: 7px 8px;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  #rt-fullwidth #slider90 .slide-desc {
    bottom: 5%;
  }
  #rt-fullwidth #slider90 .slide-desc-in {
    max-width: 910px;
  }
  #rt-fullwidth .slide-desc-text h2 {
    font-size: 50px;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  #rt-fullwidth #slider90 .slide-desc {
    bottom: 3%;
  }
  #rt-fullwidth #slider90 .slide-desc-in {
    max-width: 718px;
  }
  #rt-fullwidth .slide-desc-text {
    font-size: 20px;
  }
  #rt-fullwidth .slide-desc-text h2 {
    font-size: 40px;
  }
  .front_boxes_overlay {
    font-size: 15px;
  }
}

/** Mobile **/

@media (max-width: 767px) {
  body {
    padding: 0;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-large {
    display: none !important;
  }
  #rt-logo {
    margin: 0 auto;
  }
  body .component-content .column-1,
  body .component-content .column-2,
  body .component-content .column-3 {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
  }
  #gantry-totop {
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  .gantry-width-20,
  .gantry-width-25,
  .gantry-width-30,
  .gantry-width-33,
  .gantry-width-40,
  .gantry-width-50,
  .gantry-width-60,
  .gantry-width-66,
  .gantry-width-70,
  .gantry-width-75,
  .gantry-width-80 {
    width: 100%;
  }
  .gantry-width-spacer {
    margin: 5px;
  }
  .row {
    margin: 0;
    display: block;
  }
  .row .cell {
    display: block;
    width: 100%;
  }
  .form-horizontal .control-group .control-label {
    float: none;
    width: auto;
    text-align: left;
  }
  .form-horizontal .control-group .controls {
    margin-left: 0;
  }
  select {
    width: 100%;
  }
  #rt-top, #rt-copyright, .rt-block.top_info {
    text-align: center;
  }
  .rt-block.top_info {
    font-size: 14px;
  }
  .logo-block {
    padding: 0;
  }
  #rt-logo {
    height: 68px;
    max-width: 200px;
  }
  .menu-block {
    margin: 0;
    padding: 0;
    text-align: center;
  }
  #rt-fullwidth #slider90 .slide-desc {
    bottom: 2%;
  }
  #rt-fullwidth #slider90 .slide-desc-in {
    max-width: 430px;
  }
  #rt-fullwidth .slide-desc-text {
    font-size: 18px;
    text-align: center;
  }
  #rt-fullwidth .slide-desc-text h2 {
    font-size: 30px;
  }
  #rt-fullwidth .slide-desc-text h2 br {
    float: left;
  }
  .contact_box.info {
    margin-right: 0;
  }
  .component-content .img-intro-left, .component-content .img-fulltext-left {
    float: none;
    margin-right: 0;
    text-align: center;
    width: 100%;
  }
  .component-content .rg-grid-view-container {
    display: inline-block;
    vertical-align: top;
  }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
}
@media only screen and (max-width: 480px) {
  #rt-fullwidth #slider90 .slide-desc {
    bottom: 1%;
  }
  #rt-fullwidth #slider90 .slide-desc-in {
    max-width: 430px;
  }
  #rt-fullwidth .slide-desc-text {
    font-size: 11px;
    text-align: center;
  }
  #rt-fullwidth .slide-desc-text h2 {
    font-size: 22px;
    margin-bottom: 0;
  }
  #rt-fullwidth .slide-desc-text h2 br {
    float: left;
  }
  .title, .component-content h2, .contact_box .contact_box_title, .component-content h1 {
    font-size: 22px;
  }
  .front_boxes_overlay {
    font-size: 15px;
  }
  .rt-block.top_info {
    font-size: 12px;
  }
}